Source: scip.ch

CVE-2022-1600 | YOP Poll Plugin up to 6.4.2 on WordPress HTTP Header REMOTE_ADDR authorization

https://vuldb.com/?id.205371

57 hits since 2022-08-01

PHP Vulns Source Ratio: 11% (55444 total, 3159 propagated, 27722 filtered)